.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.360019;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-0.163392px;}
.ls5{letter-spacing:-0.140400px;}
.ls8{letter-spacing:-0.136896px;}
.lsb{letter-spacing:-0.132480px;}
.lsc{letter-spacing:-0.123648px;}
.ls3{letter-spacing:-0.122208px;}
.lsd{letter-spacing:-0.114816px;}
.lsa{letter-spacing:-0.110400px;}
.ls7{letter-spacing:-0.105984px;}
.ls9{letter-spacing:-0.101568px;}
.ls6{letter-spacing:-0.097152px;}
.lsf{letter-spacing:-0.092736px;}
.lse{letter-spacing:-0.083904px;}
.ls0{letter-spacing:-0.076800px;}
.ls4{letter-spacing:-0.071712px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.057600px;}
.ls11{letter-spacing:0.189888px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.167808px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.022080px;}
.wsc{word-spacing:0.295872px;}
.wsd{word-spacing:0.304704px;}
.ws1{word-spacing:0.305520px;}
.ws3{word-spacing:0.309120px;}
.ws6{word-spacing:0.313536px;}
.ws4{word-spacing:0.317952px;}
.ws7{word-spacing:0.322368px;}
.wsb{word-spacing:0.326784px;}
.wsa{word-spacing:0.335616px;}
.ws8{word-spacing:0.344448px;}
.ws5{word-spacing:0.348864px;}
.wse{word-spacing:0.375360px;}
.ws2{word-spacing:0.376272px;}
._3{margin-left:-1.285056px;}
._1{width:1.003392px;}
._4{width:39.205248px;}
._0{width:73.237968px;}
._2{width:111.489072px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.160000px;}
.fs3{font-size:39.840000px;}
.fs5{font-size:44.160000px;}
.fs4{font-size:56.160000px;}
.fs1{font-size:144.000000px;}
.fs0{font-size:192.000000px;}
.y0{bottom:42.176471px;}
.y21{bottom:194.573293px;}
.y22{bottom:202.290850px;}
.y20{bottom:214.255571px;}
.y1f{bottom:234.125825px;}
.y1e{bottom:253.808103px;}
.y1d{bottom:293.360634px;}
.y1c{bottom:313.042912px;}
.y1b{bottom:332.913166px;}
.y1a{bottom:352.595444px;}
.y19{bottom:392.147976px;}
.y18{bottom:411.830254px;}
.y17{bottom:431.700508px;}
.y16{bottom:451.382786px;}
.y15{bottom:490.935317px;}
.y14{bottom:510.617595px;}
.y13{bottom:530.487849px;}
.y12{bottom:550.170127px;}
.y11{bottom:569.852405px;}
.y10{bottom:589.722659px;}
.yf{bottom:629.275191px;}
.ye{bottom:648.957469px;}
.yd{bottom:669.013974px;}
.yc{bottom:709.502936px;}
.yb{bottom:729.185213px;}
.ya{bottom:749.055467px;}
.y9{bottom:789.544429px;}
.y8{bottom:809.414683px;}
.y7{bottom:829.096961px;}
.y6{bottom:849.153466px;}
.y5{bottom:889.642428px;}
.y4{bottom:909.324706px;}
.y3{bottom:955.250196px;}
.y2{bottom:998.551373px;}
.y1{bottom:1040.165490px;}
.h3{height:37.766452px;}
.h5{height:54.423750px;}
.h4{height:65.950371px;}
.h1{height:146.055556px;}
.h2{height:225.471354px;}
.h6{height:922.415033px;}
.h0{height:1237.176471px;}
.w1{width:181.983660px;}
.w2{width:674.823529px;}
.w0{width:956.000000px;}
.x1{left:140.588235px;}
.x2{left:196.824054px;}
.x3{left:224.941101px;}
.x0{left:663.107843px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.139464pt;}
.ls5{letter-spacing:-0.119839pt;}
.ls8{letter-spacing:-0.116848pt;}
.lsb{letter-spacing:-0.113079pt;}
.lsc{letter-spacing:-0.105541pt;}
.ls3{letter-spacing:-0.104311pt;}
.lsd{letter-spacing:-0.098002pt;}
.lsa{letter-spacing:-0.094233pt;}
.ls7{letter-spacing:-0.090463pt;}
.ls9{letter-spacing:-0.086694pt;}
.ls6{letter-spacing:-0.082925pt;}
.lsf{letter-spacing:-0.079155pt;}
.lse{letter-spacing:-0.071617pt;}
.ls0{letter-spacing:-0.065553pt;}
.ls4{letter-spacing:-0.061210pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.049165pt;}
.ls11{letter-spacing:0.162080pt;}
.ws9{word-spacing:-0.143234pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.018847pt;}
.wsc{word-spacing:0.252543pt;}
.wsd{word-spacing:0.260082pt;}
.ws1{word-spacing:0.260779pt;}
.ws3{word-spacing:0.263851pt;}
.ws6{word-spacing:0.267621pt;}
.ws4{word-spacing:0.271390pt;}
.ws7{word-spacing:0.275159pt;}
.wsb{word-spacing:0.278929pt;}
.wsa{word-spacing:0.286467pt;}
.ws8{word-spacing:0.294006pt;}
.ws5{word-spacing:0.297775pt;}
.wse{word-spacing:0.320391pt;}
.ws2{word-spacing:0.321169pt;}
._3{margin-left:-1.096868pt;}
._1{width:0.856452pt;}
._4{width:33.463894pt;}
._0{width:62.512743pt;}
._2{width:95.162220pt;}
.fs2{font-size:27.450377pt;}
.fs3{font-size:34.005690pt;}
.fs5{font-size:37.693054pt;}
.fs4{font-size:47.935732pt;}
.fs1{font-size:122.912134pt;}
.fs0{font-size:163.882845pt;}
.y0{bottom:36.000000pt;}
.y21{bottom:166.079296pt;}
.y22{bottom:172.666667pt;}
.y20{bottom:182.879232pt;}
.y1f{bottom:199.839616pt;}
.y1e{bottom:216.639552pt;}
.y1d{bottom:250.399872pt;}
.y1c{bottom:267.199808pt;}
.y1b{bottom:284.160192pt;}
.y1a{bottom:300.960128pt;}
.y19{bottom:334.720448pt;}
.y18{bottom:351.520384pt;}
.y17{bottom:368.480768pt;}
.y16{bottom:385.280704pt;}
.y15{bottom:419.041024pt;}
.y14{bottom:435.840960pt;}
.y13{bottom:452.801344pt;}
.y12{bottom:469.601280pt;}
.y11{bottom:486.401216pt;}
.y10{bottom:503.361600pt;}
.yf{bottom:537.121920pt;}
.ye{bottom:553.921856pt;}
.yd{bottom:571.041216pt;}
.yc{bottom:605.600832pt;}
.yb{bottom:622.400768pt;}
.ya{bottom:639.361152pt;}
.y9{bottom:673.920768pt;}
.y8{bottom:690.881152pt;}
.y7{bottom:707.681088pt;}
.y6{bottom:724.800448pt;}
.y5{bottom:759.360064pt;}
.y4{bottom:776.160000pt;}
.y3{bottom:815.360000pt;}
.y2{bottom:852.320000pt;}
.y1{bottom:887.840000pt;}
.h3{height:32.235800pt;}
.h5{height:46.453745pt;}
.h4{height:56.292367pt;}
.h1{height:124.666667pt;}
.h2{height:192.452537pt;}
.h6{height:787.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:155.333333pt;}
.w2{width:576.000000pt;}
.w0{width:816.000000pt;}
.x1{left:120.000000pt;}
.x2{left:168.000448pt;}
.x3{left:191.999936pt;}
.x0{left:566.000000pt;}
}
